<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rootLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/background" >

    <RelativeLayout
        android:id="@+id/toolbar_layout"
        style="@style/ToolBarHolo"
        android:layout_width="match_parent"
        android:layout_height="50dp" >

        <Button
            android:id="@+id/close_dialog"
            style="@style/ButtonABookGray"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:text="@string/close" />

        <TextView
            android:id="@+id/dialog_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:textColor="@color/text_select"
            android:textSize="@dimen/app_normal_text_size" />
    </RelativeLayout>

    <WebView
        android:id="@+id/htmlWebView"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>